.company{
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 15px;
	 color: #FFFFFF;
	 font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 11px;
	color: #FFFFFF;
	font-weight:bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;
} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#F6FEFE;
}
a:active { color: #9DD4D6; text-decoration: underline;}
a:link { color: #009AA0; text-decoration: underline;}
a:visited { color: #009AA0; text-decoration: underline;}
a:hover { color: #9DD4D6; text-decoration: underline;}

.bgtop { background-image:url(images/bgtop.jpg); 
}
.bgmenu01 { background-color:#74A9AB;
}
.bgmenu02 { background-color:#68A1A4;
}
.bgpattern01 { background-image:url(images/bgpattern01.jpg);
}
.bgpattern02 { background-image:url(images/bgpattern02.jpg);
}
.bgbottom{ background-image:url(images/bgbottom.jpg);
}
.bgline01{ background-image:url(images/line01.jpg);
}
.bgline02{ background-image:url(images/line02.jpg);
}
.bgline03{ background-image:url(images/line03.jpg);
}
.bgline04{ background-image:url(images/line04.jpg);
}